<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>更新確認</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <form action="#" method="POST">
        <div class="row justify-content-center">
            <div class="col-3">
                <div class="row justify-content-center">
                    <h1 class="cp_h1title">入力内容確認</h1>
                </div>

                <div class="form-group">
                    <label for="exampleInputEmail1">ログインID</label>
                    <div class="cp_iptxt">
                        <input type="text" class="ef" value="${}" 　readonly>
                        <span class="focus_bg"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label for="exampleInputPassword1">パスワード</label>
                    <div class="cp_iptxt">
                        <input type="text" class="ef" value="${}" 　readonly>
                        <span class="focus_bg"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label for="exampleInputPassword1">パスワード（確認）</label>
                    <div class="cp_iptxt">
                        <input type="text" class="ef" value="${}" 　readonly>
                        <span class="focus_bg"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">生年月日</label>
                    <div class="cp_iptxt">
                        <input type="text" class="ef" value="${}" 　readonly>
                        <span class="focus_bg"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">住所</label>
                    <div class="cp_iptxt">
                        <input type="text" class="ef" value="${}" 　readonly>
                        <span class="focus_bg"></span>
                    </div>
                </div>
                <div class="col">
                    <div class="row justify-content-center">
                        <p class="center-align">
                            上記の内容で更新します。よろしいですか？
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <hr class="cp_hr06">

        <div class="row justify-content-center">
            <h3><button class="btn btn-outline-primary" type="submit">更新</button></h3>
        </div>
    </form>
</body></html>
